FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- b
- d
- r
- t

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all documented file members with links to the documentation:

### - b -

- bcp_batch() : bcp.c , sybdb.h
- bcp_bind() : sybdb.h , bcp.c
- bcp_colfmt() : bcp.c , sybdb.h
- bcp_colfmt_ps() : sybdb.h , bcp.c
- bcp_collen() : bcp.c , sybdb.h
- bcp_colptr() : bcp.c , sybdb.h
- bcp_columns() : bcp.c , sybdb.h
- bcp_control() : sybdb.h , bcp.c
- bcp_done() : bcp.c , sybdb.h
- bcp_exec() : sybdb.h , bcp.c
- bcp_getl() : bcp.c , sybdb.h
- bcp_init() : bcp.c , sybdb.h
- bcp_options() : bcp.c , sybdb.h
- bcp_readfmt() : sybdb.h , bcp.c
- bcp_sendrow() : bcp.c , sybdb.h